<FrameInfo>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQ>
    <airawMainQLowLight>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQLowLight>
    <airawMainQHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHd>
    <airawMainQHdFace>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdFace>
    <airawMainQBright>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQBright>
    <airawMainQHdBright>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdBright>
    <airawMainQSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQSportsCap>
    <airawMainQHdSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdSportsCap>
    <airawMainQBrightSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="-1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQBrightSportsCap>
    <airawMainQHdBrightSportsCap>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>    <!-- shdr-short -->
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>    <!-- shdr-short -->
    </airawMainQHdBrightSportsCap>
</FrameInfo>
